<Directory /var/htdocs>
    DenyDeeplinkStartingPoint On
    DenyDeeplinkSecretkey     "deny deeplink secret key for HMAC"
    DenydeeplinkTimeout       120
</Directory>

<Directory /var/htdocs/news>
    DenyDeeplink On
    DenyDeeplinkRedirectURL  http://example.jp/index.html
</Directory>
